.container {
    float: left;
    background: #08c;
    border-radius: 4px;
    margin: 24px 0 0 24px;
    padding: 24px 18px;
    text-align: center;
    color: #fff;
    transition: 0.4s;
    transform: scale(1);
    vertical-align: top;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 10%;
}

.card__wrapper.wrapper {
    box-sizing: border-box;
    background: initial;
    padding: 12px;
    box-shadow: unset;
}

.img__container {
    height: 36px;
    display: inline-block;
    margin-top: 18px;
}

.img__container img {
    height: 36px;
    width: 36px;
}
